ul#menu_a_2livelli{
	display:block;
	margin: 0 auto;
	padding: 0;
	background: transparent;
	color: black;
	list-style:none;
	font-size:0.8em;
	font-weight:bolder;
}	


ul#menu_a_2livelli li{
	float:left;
	margin: 0 0 3px 0;
	padding: 0;
	border-right: 1px hidden #00AACC;
	color: black;
}

ul#menu_a_2livelli a:link,
ul#menu_a_2livelli a:visited{
	margin:0 0 5px 0;
	display: block;
	padding: 0 10px;
	border-right:1px hidden #333333;
	color: #8F99CE;	/*Lelle#999999;*/
	text-decoration: none;
}

ul#menu_a_2livelli a:hover,
ul#menu_a_2livelli a:focus,
ul#menu_a_2livelli a:active{
	color: #8F99CE;	/*Lelle#444444;*/
	text-decoration: underline;
}

